stop Concurrent season
2017-08-03 13:14 - Koushik Chatterjee

Status: Closed
Assignee:
Target version:

Resolution: Invalid

Start date:
% Done: 0%
Description
Hi,

Would please help me stopping concurrent session in redmine.

It allow multiple users to login using one user's credentials, is there any way to stop that.

Regards,
Koushik

Related issues:

Related to Redmine - Feature #10840: Allow "Stay logged in" from multiple bro... Closed

History

#1 - 2017-08-03 15:46 - Toshi MARUYAMA
FTR: Stop concurrent access

#2 - 2017-08-03 15:49 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please explain more details.
Do you mean session hijacking?
Ref: #19581#note-6.

#3 - 2017-08-04 13:10 - Koushik Chatterjee
Hi,

| want concurrent login to be restricted.

If any one suppose logged into any browser,then it should restrict the user from login again from different browser.

#4 - 2017-09-01 05:46 - Go MAEDA

- Category changed from Security to Accounts / authentication

- Status changed from Needs feedback to Closed
- Priority changed from High to Normal

- Resolution set to Invalid

Please use forum for question after reading How to request help.

And | have posted a workaround: RE: Stop concurrent access

#5 - 2017-09-01 11:35 - Toshi MARUYAMA

- Related to Feature #10840: Allow "Stay logged in" from multiple browsers added
https://www.redmine.org/boards/1/topics/53357
https://www.redmine.org/issues/19581#note-6
http://www.redmine.org/boards/2/topics/667
https://www.redmine.org/boards/1/topics/53357?r=53555#message-53555
